/*
 Theme Name: Sohn Relocation
 Theme URI:
 Description: Sohn Relocation Theme
 Author: Kolja van Boekel
 Author URI: http://www.studiovanvan.de/
 Template: blackwalnut
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

::-moz-selection { background: #B49A40; color: white;}
::selection { background: #B49A40; color: white;}

@media screen and (min-width: 1130px) {
    #site-nav ul li:after {
        content: '—';
    }
}

#colophon {
padding: 0 0 50px;}

.top{
bottom: 60px;}


#post-15 .entry-header,
#post-162 .entry-header {
display:none !important;}

.entry-title {
font-size: 36px;
font-size: 2.25rem;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++ Sprachumschalter +++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.wpml-ls-legacy-list-horizontal {
float: right;
position: relative;
top: -90px;
padding: 0 12px;}

.wpml-ls-legacy-list-horizontal a {
padding: 0 2px 0 4px;
display:initial;
font-size: 14px;
}

.wpml-ls-legacy-list-horizontal ul li:after {
        content: ' / ';
font-size: 14px;
    }

.wpml-ls-legacy-list-horizontal ul li:last-child:after {
        content: '';
font-size: 14px;
    }


.wpml-ls-legacy-list-horizontal a:hover, .wpml-ls-current-language a {
font-weight: bold;
}

@media screen and (max-width: 800px) {
.wpml-ls-legacy-list-horizontal {
top: -210px;}
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++ Mobile Navi +++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media screen and (max-width: 1130px) {

#mobilenav-open, #mobilenav-close {
background: #B49A40;}

#site-nav {
background: #B49A40;
color: #fff;}

#site-nav li:hover > a,
.current_page_item a,
current-menu-item a {
border-bottom: none !important;
border-bottom-width: 0px;
}

#site-nav ul li a {
color: #fff !important;}

}


div.three-columns-one.last{
margin-left: 20px;}


#primary {max-width: 768px;}

p.site-description {display:none !important;}

.site-content .page:before, .bw-custom-page .entry-content h2:before {display:none;
}

.home .site-branding {margin: 0 auto !important;
max-width: 350px !important;
text-align: center !important;}

.site-branding-wrap{width:100% !important;
padding: 0 !important;}

.intro-wrap {display:none !important;}

body {font-family: Alegreya, 'Times New Roman', Georgia, serif;
color: #0B2079;
font-size: 18px;}

p{
margin-bottom: 12px !important;}

p.intro {
font-size: 24px !important;}

footer {font-family: korolev, sans;
font-weight: bold;
font-size: 13px;}

#site-nav a{font-family: korolev, sans;
font-weight: bold;
color: #0B2079 !important;}

#site-nav ul li {
letter-spacing: 1px;}

#site-nav ul li:after {
padding: 0 10px 0 16px;}

#site-nav li:hover > a, .current_page_item a, current-menu-item a {
border-bottom-color: #B49A40;
border-bottom-style: solid;
border-bottom-width: 2px;
}

h1, h1 .entry-title {font-family: korolev, sans !important;
font-weight: bold !important;}

.site-content .entry-header {
text-align: left;
padding: 32px 0 12px;}

h2, h3, h4, h5 {font-family: Alegreya, 'Times New Roman', Georgia, serif !important;
}


h4 {
font-size: 16px;
text-align: center;
margin: 10px 0 10px;}


.single-post .entry-content p, .single-post .entry-content p.standard-text, .single-post .entry-content ul, .single-post .entry-content ol, .page .entry-content p, .page .entry-content ul, .page .entry-content ol {
line-height: 1.8 !important;}

.entry-content p.intro {
line-height: 1.6 !important;}



/* blockquote p:last-child { */
/* margin-bottom: 36px !important;} */

.main-container, #site-nav {border-bottom-color: #B49A40;
border-bottom-width: 2px;}

.main-container {
padding-top: 20px;}

blockquote p{font-family: Alegreya, 'Times New Roman', Georgia, serif !important;
color: #B49A40;
font-weight: 400 !important;
font-size: 18px !important;
padding: 0 !important;}

blockquote.big p{
font-size: 24px !important;
margin-bottom: 18px;
}

.entry-content blockquote.big{
padding: 6px 0 6px !important;}

.entry-content blockquote.unten{
padding: 6px 0 80px !important;}

.entry-content blockquote.mehr{
padding: 6px 0 0px !important;}

.entry-content blockquote.big p{
font-style:italic !important;
line-height: 1.6 !important}

.entry-content blockquote {
margin: 0 !important;}

img.alignnone {margin-top: 20px;}

.two-columns-one, .entry-content .three-columns-one, .entry-content .three-columns-two, .entry-content .four-columns-one, .entry-content .four-columns-two, .entry-content .four-columns-three {margin-top: 0 !important;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++ Aufzählung  +++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.main-container ul {
  list-style: none;
  margin-left: 0 !important;
  padding-left: 0 !important;
}

.main-container ul li {
  padding-left: 1.8em !important;
  text-indent: -1.2em !important;
}

.main-container ul li:before {
  content: "–";
  padding-right: 13px;
}

.page .entry-content ul {
line-height: 1.5 !important;}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++ Contact Form 7  +++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.site-content div.wpcf7 p {
  font-family: Alegreya, 'Times New Roman', Georgia, serif !important;
  font-weight: normal;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
color: #B49A40;
    width: 100% !important;
    border: none;
font-family: Alegreya, 'Times New Roman', Georgia, serif !important;
font-weight: 400 !important;
font-size: 24px !important;
}

.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 textarea:focus
{	background: #fcfcfc;
}

.wpcf7 input[type="submit"]
{
    background-color: #B49A40;
color: #fff;
border: none;
width: 100%;
margin-top: 6px;
font-family: Alegreya, 'Times New Roman', Georgia, serif !important;
font-weight: 400 !important;
font-size: 24px !important;
text-transform: none !important;
}

.wpcf7 input[type="submit"]:hover{
	background:#fff;
	color:#B49A40;
}

span.wpcf7-not-valid-tip {
color: #ff6a05;
font-family: Alegreya, 'Times New Roman', Georgia, serif !important;
position: relative;
top: -24px;
left: 4px;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {
border: none !important;
}


textarea::-webkit-input-placeholder {
color: #B49A40 !important;
}

textarea:-moz-placeholder { /* Firefox 18- */
color: #B49A40 !important;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
color: #B49A40 !important;
}

textarea:-ms-input-placeholder {
color: #B49A40 !important;
}

input::-webkit-input-placeholder {
color: #B49A40 !important;
}

input:-moz-placeholder { /* Firefox 18- */
color: #B49A40 !important;
}

input::-moz-placeholder {  /* Firefox 19+ */
color: #B49A40 !important;
}

input:-ms-input-placeholder {
color: #B49A40 !important;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++ Contact Form Zweispaltig  +++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


#two-column{
	width: 100%;
}
#two-column #left{
	width: 49%;
	float: left;
}
#two-column #right{
	width: 49%;
	float: right;
}

#two-column p{
	margin-bottom: 12px;
}




/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++ Accordion  +++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.accordion {
    margin: 10px 0 80px 0;
}

.accordion-title {
    margin: 0;
    cursor: pointer;
     font-size: 10px;
     font-weight: bold;
     text-align: center;
     text-transform: uppercase;
     letter-spacing: 2px;
     margin-bottom: 10px;
 outline: none;

}

.accordion-content,
.accordion-content p {
font-size: 14px !important;
}


.accordion-title:hover {color: #B49A40;}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-bottom: 20px;}
